import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AcreportInfoComponent } from './acreport-info.component';

describe('AcreportInfoComponent', () => {
  let component: AcreportInfoComponent;
  let fixture: ComponentFixture<AcreportInfoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AcreportInfoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AcreportInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
